BODY
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;    
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    MARGIN: 0px;
    BACKGROUND-COLOR: white;    
}

HR {color:#666666; height:1px}

H2
{
	DISPLAY: inline;
    FONT-SIZE: 10px;
    COLOR: #CCCCCC;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: bold
	
}

.title, H1
{
	FONT-FAMILY: 'verdana, arial';
	FONT-SIZE: 20px;
	COLOR: #666600;
	FONT-WEIGHT: normal;
	TEXT-DECORATION: normal;
	
}


.txt, FONT
{
	FONT-SIZE: 12px;
    COLOR: #444444;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none  
}


.txt_bigger, H3
{
	FONT-FAMILY: Verdana, arial ;
    FONT-WEIGHT: bolder;
    FONT-SIZE: 13px;    
    COLOR: #666600;
    text-decoration:none;  
    DISPLAY: inline;  
}


.Middle_td
{

	width: 500px;
	padding:2mm
}



.txtcomment
{
    FONT-SIZE: 10px;
    COLOR:#000000;
    FONT-FAMILY: Verdana, Arial
}


.td_left_nav{
	height:30px; background: #CCCCCC
}


.link {
	font-family:verdana, arial; font-size:12px; color:#000000
}

A.link {
	font-family:verdana, arial; font-size:12px; color:#000000
}

A.link:hover {
	font-family:verdana, arial; font-size:12px; color:#000000; background:#B6E205
}


A.link2 {
	font-family:verdana, arial; font-size:12px; color:blue
}

A.link2:hover {
	font-family:verdana, arial; font-size:12px; color:blue; background:#B6E205
}



.Iguana_1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 14px;	font-weight: normal;	color: #000000; text-decoration: none;
}
A.Iguana_1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 14px;	font-weight: normal;	color: #000000;	vertical-align: middle;	text-decoration: underline;
}
A.Iguana_1:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 14px;	font-weight: normal;	color: #000000;	vertical-align: middle;	text-decoration: underline;
}